Autor Tópico: skype  (Lida 9735 vezes)

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: skype
« Resposta #30 Online: 05 de Agosto de 2011, 06:40 »
Ola

Voce tem algum programa aberto, que esta impedindo o uso exclusivo do terminal.

Por favor feche todos os programas, deixe apenas um terminal aberto, caso contrario não funciona.

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #31 Online: 05 de Agosto de 2011, 10:26 »
Não, não há nenhum programa aberto, salvo a janela deste forum, no entanto, segue aparecendo o seguinte:
andre@andre-laptop:~$ sudo apt-get -f install
[sudo] password for andre:
Sorry, try again.
[sudo] password for andre:
Sorry, try again.
[sudo] password for andre:
Sorry, try again.
sudo: 3 incorrect password attempts
andre@andre-laptop:~$ sudo apt-get upgrade
[sudo] password for andre:
E: Não foi possível obter trava /var/lib/dpkg/lock - open (11: Recurso temporariamente indisponível)
E: Impossível travar o diretório de administração (/var/lib/dpkg/), está em uso por outro processo?
andre@andre-laptop:~$


Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: skype
« Resposta #32 Online: 05 de Agosto de 2011, 10:30 »
Colega, você está digitando sua senha errado, por isso não está terminando. Favor digitar a senha corretamente.
Usuário Linux- 449417

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #33 Online: 05 de Agosto de 2011, 10:31 »
repeti o procedimento, veja a resposta:
andre@andre-laptop:~$ sudo apt-get -f install
E: Não foi possível obter trava /var/lib/dpkg/lock - open (11: Recurso temporariamente indisponível)
E: Impossível travar o diretório de administração (/var/lib/dpkg/), está em uso por outro processo?
andre@andre-laptop:~$ sudo apt-get upgrade
E: Não foi possível obter trava /var/lib/dpkg/lock - open (11: Recurso temporariamente indisponível)
E: Impossível travar o diretório de administração (/var/lib/dpkg/), está em uso por outro processo?
andre@andre-laptop:~$


Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: skype
« Resposta #34 Online: 05 de Agosto de 2011, 10:35 »
Ola

use o comado
Código: [Selecionar]
sudo rm /var/lib/dpkg/lockMas tenha absoluta certeza de que não existe nada aberto além do terminal.

Depois repita o processo de usar
Código: [Selecionar]
sudo apt-get -f install

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #35 Online: 05 de Agosto de 2011, 11:05 »
resultado:
andre@andre-laptop:~$ sudo rm/var/lib/dpkg/lock
sudo: rm/var/lib/dpkg/lock: command not found
andre@andre-laptop:~$ apt-get -f install
E: Não foi possível abrir arquivo de trava /var/lib/dpkg/lock - open (13: Permissão negada)
E: Não foi possível travar o diretório administrativo (/var/lib/dpkg/), você é root?
andre@andre-laptop:~$


Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: skype
« Resposta #36 Online: 05 de Agosto de 2011, 11:20 »
Ola

Por favor, atenção aos comandos, espaços no Linux são importantes.

voce usou => sudo rm/var/lib/dpkg/lock

foi solicitado => sudo rm /var/lib/dpkg/lock

Existe um espaço entre "rm" e "/var"

E ao usar o apt-get voce esqueceu o comando sudo na frente.

[]'s

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #37 Online: 05 de Agosto de 2011, 11:32 »
andre@andre-laptop:~$ sudo rm /var/lib/dpkg/lock
[sudo] password for andre:
andre@andre-laptop:~$ sudo apt-get -f install
E: dpkg foi interrompido. Você deve executar o comando 'sudo dpkg --configure -a' para corrigir o problema.
andre@andre-laptop:~$


Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: skype
« Resposta #38 Online: 05 de Agosto de 2011, 11:41 »

Copie e cole no terminal:   sudo dpkg --configure -a

depois retorne com :   sudo rm /var/lib/dpkg/lock
Usuário Linux- 449417

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #39 Online: 05 de Agosto de 2011, 11:50 »
andre@andre-laptop:~$ sudo rm /var/lib/dpkg/lock
[sudo] password for andre:
andre@andre-laptop:~$ sudo apt-get -f install
E: dpkg foi interrompido. Você deve executar o comando 'sudo dpkg --configure -a' para corrigir o problema.
andre@andre-laptop:~$ sudo dpkg --configure -a
[sudo] password for andre:
dpkg: problemas de dependência impedem a configuração de openoffice.org:
 openoffice.org depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-gnome:
 openoffice.org-gnome depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-gnome (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-impress:
 openoffice.org-impress depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-impress (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-officebean:
 openoffice.org-officebean depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-officebean (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-base:
 openoffice.org-base depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-base (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-math:
 openoffice.org-math depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-math (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-draw:
 openoffice.org-draw depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-draw (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-gtk:
 openoffice.org-gtk depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-gtk (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-calc:
 openoffice.org-calc depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-calc (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-report-builder-bin:
 openoffice.org-report-builder-bin depende de openoffice.org-base (>= 2.3.0~src680m225); porém:
  Pacote openoffice.org-base não está configurado ainda.
dpkg: erro processando openoffice.org-report-builder-bin (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-base-core:
 openoffice.org-base-core depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-base-core (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-writer:
 openoffice.org-writer depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
 openoffice.org-writer depende de openoffice.org-base-core (= 1:3.1.1-5ubuntu1.3); porém:
  Pacote openoffice.org-base-core não está configurado ainda.
dpkg: erro processando openoffice.org-writer (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de python-uno:
 python-uno depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando python-uno (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
 openoffice.org
 openoffice.org-gnome
 openoffice.org-impress
 openoffice.org-officebean
 openoffice.org-base
 openoffice.org-math
 openoffice.org-draw
 openoffice.org-gtk
 openoffice.org-calc
 openoffice.org-report-builder-bin
 openoffice.org-base-core
 openoffice.org-writer
 python-uno
andre@andre-laptop:~$ sudo rm /var/lib/dpkg/lock
andre@andre-laptop:~$

Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: skype
« Resposta #40 Online: 05 de Agosto de 2011, 11:53 »
Onde está o comando ?    sudo dpkg --configure -a        
copie e cole e vamos ver se resolve.

Obs:   Você deve executar o comando 'sudo dpkg --configure -a' para corrigir o problema
Usuário Linux- 449417

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #41 Online: 05 de Agosto de 2011, 12:05 »
está aí, coloquei o comando. Vou fazer de novo.

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #42 Online: 05 de Agosto de 2011, 12:08 »
andre@andre-laptop:~$ sudo dpkg --configure -a
[sudo] password for andre:
dpkg: problemas de dependência impedem a configuração de openoffice.org:
 openoffice.org depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-gnome:
 openoffice.org-gnome depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-gnome (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-impress:
 openoffice.org-impress depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-impress (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-officebean:
 openoffice.org-officebean depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-officebean (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-base:
 openoffice.org-base depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-base (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-math:
 openoffice.org-math depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-math (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-draw:
 openoffice.org-draw depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-draw (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-gtk:
 openoffice.org-gtk depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-gtk (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-calc:
 openoffice.org-calc depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-calc (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-report-builder-bin:
 openoffice.org-report-builder-bin depende de openoffice.org-base (>= 2.3.0~src680m225); porém:
  Pacote openoffice.org-base não está configurado ainda.
dpkg: erro processando openoffice.org-report-builder-bin (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-base-core:
 openoffice.org-base-core depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando openoffice.org-base-core (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de openoffice.org-writer:
 openoffice.org-writer depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
 openoffice.org-writer depende de openoffice.org-base-core (= 1:3.1.1-5ubuntu1.3); porém:
  Pacote openoffice.org-base-core não está configurado ainda.
dpkg: erro processando openoffice.org-writer (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de python-uno:
 python-uno depende de openoffice.org-core (= 1:3.1.1-5ubuntu1.3); porém:
  Versão de openoffice.org-core no sistema é 1:3.1.1-5ubuntu1.2.
dpkg: erro processando python-uno (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
 openoffice.org
 openoffice.org-gnome
 openoffice.org-impress
 openoffice.org-officebean
 openoffice.org-base
 openoffice.org-math
 openoffice.org-draw
 openoffice.org-gtk
 openoffice.org-calc
 openoffice.org-report-builder-bin
 openoffice.org-base-core
 openoffice.org-writer
 python-uno
andre@andre-laptop:~$

Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: skype
« Resposta #43 Online: 05 de Agosto de 2011, 12:22 »
Agora copie e cole este comando:   sudo apt-get -f install
Usuário Linux- 449417

Offline Rota Sena

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: skype
« Resposta #44 Online: 05 de Agosto de 2011, 12:34 »
andre@andre-laptop:~$ sudo apt-get -f install
[sudo] password for andre:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os seguintes pacotes foram automaticamente instalados e não são mais requeridos:
  linux-headers-2.6.31-14 libjline-java rhino linux-headers-2.6.31-14-generic
Use 'apt-get autoremove' para removê-los.
Os pacotes extra a seguir serão instalados:
  openoffice.org-core openoffice.org-filter-binfilter
Os pacotes a seguir serão atualizados:
  openoffice.org-core openoffice.org-filter-binfilter
2 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 100 não atualizados.
14 pacotes não totalmente instalados ou removidos.
E: Não foi possível obter trava /var/cache/apt/archives/lock - open (11: Recurso temporariamente indisponível)
E: Impossível criar trava no diretório de download
andre@andre-laptop:~$